
[Rainmeter]
Author=aidaaah@kaskus
AppVersion=1.0
Update=1000
BackgroundMode=1


[Variables]
update.Spd=60
Color1=10, 255, 50, 217
Color2=10, 255, 50, 160
FontName=Imagine font
Font=Imagine font
FontHeight1=7
FontHeight2=5
White=10, 255, 50, 210
White2=10, 255, 50, 70
LineColor=10, 255, 50, 160
LineColor2=10, 255, 50, 30
LineColor3=10, 255, 50, 70
fontColor160=10, 255, 50, 217
fontColor255=10, 255, 50,255
solidColor200=10, 255, 50,200

AntiAlias=1


============================================

[MeterBackground]
Meter=IMAGE
X=0
Y=0
W=20
H=20
SolidColor=0, 0, 0,1

============================================

MEASURES

============================================
[Mse_DriveUsed3]
Measure=FreeDiskSpace
Drive="c:"
InvertMeasure=1

[Mse_DriveUsed33]
Measure=FreeDiskSpace
Drive="c:"
InvertMeasure=0

[Mse_DriveSize3]
Measure=FreeDiskSpace
Drive="c:"
Total=1

[Mse_DriveUsed4]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1

[Mse_DriveUsed44]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=0

[Mse_DriveSize4]
Measure=FreeDiskSpace
Drive="D:"
Total=1

[Mse_DriveUsede]
Measure=FreeDiskSpace
Drive="e:"
InvertMeasure=1

[Mse_DriveUsedee]
Measure=FreeDiskSpace
Drive="e:"
InvertMeasure=0

[Mse_DriveSizee]
Measure=FreeDiskSpace
Drive="e:"
Total=1


[Mse_DriveUsedf]
Measure=FreeDiskSpace
Drive="f:"
InvertMeasure=1

[Mse_DriveUsedff]
Measure=FreeDiskSpace
Drive="f:"
InvertMeasure=0

[Mse_DriveSizef]
Measure=FreeDiskSpace
Drive="f:"
Total=1


[MeasureAnimation]
Measure=CALC
Formula=Counter % 1

[MeasureCPU]
Measure=CPU



[MeasureCPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1


[MeasureMem]
Measure=PhysicalMemory

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1

[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureUsedRAM]
Measure=PhysicalMemory
InvertMeasure=0

[MeasureUsedRAM1]
Measure=PhysicalMemory
InvertMeasure=1

[MeasureFreeRAM]
Measure=PhysicalMemory
InvertMeasure=1


;===========================================;

;This is 'The Circle', add semicolon ';' before each 
;of the following line to remove it

[MeasureTime2]
Measure=Time

[MeterAnalogSeconds]
Meter=ROUNDLINE
MeasureName=MeasureTime2
X=200
Y=43
LineWidth=5.0
LineLength=28
LineStart=22
StartAngle=4.7124
RotationAngle=6.28
ValueReminder=60
AntiAlias=1
LineColor=#White#
Solid=1

[MeasureRing]
Measure=Calc
Formula=360

[MeterAnalogBG]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=200
Y=43
LineWidth=5.0
LineLength=30
LineStart=19
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=#LineColor2#
Solid=1

[MeasureRing2]
Measure=Calc
Formula=360

[MeterAnalogBG2]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=200
Y=43
LineWidth=5.0
LineLength=34
LineStart=32
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=#LineColor3#
Solid=1
;===========================================;
;ANALOG SECOND                        Ends  ;
;===========================================;

;===========================================
;HOUR AND MINUTE
;===========================================
[MeasureTime]
Measure=Time
Format=%H:%M

[MeasureTimeM]
Measure=Time
Format=%M

[MeterAnalogMinutes]
Meter=ROUNDLINE
MeasureName=MeasureTimeM
X=200
Y=43
LineLength=11
LineStart=8
StartAngle=0
RotationAngle=6.28
ValueReminder=60
AntiAlias=1
LineColor=#White#
Solid=1

[MeterAnalogMinutesrs]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=200
Y=43
LineLength=11
LineStart=8
StartAngle=4.7124
RotationAngle=6.28
AntiAlias=1
LineColor=#White2#
Solid=1

[MeterAnalogHours]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=200
Y=43
LineLength=33
LineStart=32
StartAngle=3.14
RotationAngle=6.28
ValueReminder=24
AntiAlias=1
LineColor=#White#
Solid=1

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=260
Y=35
FontColor=#fontColor255#
FontSize=10
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
AntiAlias=1

[MeterLine]
Meter=IMAGE
X=236
Y=45
W=60
H=1
SolidColor=#solidColor200#

[MeterLine2]
Meter=IMAGE
Angle=2
X=105
Y=45
W=60
H=1
SolidColor=#solidColor200#


;CALENDAR

[MeasureWeek]
Measure=Time
Format="%A"
;Substitute="Sunday":"Minggu","Monday":"Senin","Tuesday":"Selasa","Wednesday":"Rabu","Thursday":"Kamis","Friday":"Jumat","Saturday":"Sabtu"

[MeasureDate]
Measure=Time
Format=" %d, %Y"
;Format="%d  %Y"
;Substitute="January":"Januari","February":"Februari","March":"Maret","April":"April","May":"Mei","June":"Juni","July":"Juli","August":"Agustus","September":"September","October":"Oktober","November":"November","December":"Desember"

[MeasureDate2]
Measure=Time
Format="%B"
;Format="%B"
;Substitute="January":"Januari","February":"Februari","March":"Maret","April":"April","May":"Mei","June":"Juni","July":"Juli","August":"Agustus","September":"September","October":"Oktober","November":"November","December":"Desember"


[MeterWeek]
Meter=STRING
MeasureName=MeasureWeek
X=280
Y=50
W=300
StringStyle=NORMAL
StringAlign=CENTER
FontColor=#Color1#
FontSize=6
FontFace=#FontName#
AntiAlias=1


[MeterDate]
Meter=STRING
MeasureName=MeasureDate
X=144
Y=37
StringStyle=NORMAL
StringAlign=CENTER
FontColor=#Color1#
FontSize=7
FontFace=#FontName#
AntiAlias=1

[MeterDate2]
Meter=STRING
MeasureName=MeasureDate2
X=133
Y=50
StringStyle=NORMAL
StringAlign=CENTER
FontColor=#Color1#
FontSize=6
FontFace=#FontName#
AntiAlias=1

=======================================================================

CPU

=======================================================================


[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
X=288
Y=157
FontColor=#Color1#
FontSize=10
StringAlign=CENTER
FontFace=#Font#
Prefix=""
Postfix="%"
AntiAlias=1
Hidden=0

[MeterAnalogCPU]
Meter=ROUNDLINE
MeasureName=MeasureCPU
X=285
Y=160
LineLength=29
LineStart=26
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=0

[CPU1Graph1]
Meter=Line
MeasureName=MeasureCPU1
X=315
Y=125
H=20
W=80
LineCount=1
LineColor=#Color2#
AntiAlias=1
Hidden=0

[l.str]
Meter=STRING
X=355
Y=148
StringStyle=NORMAL
StringAlign=LEFT
FontColor=#Color1#
FontSize=6
FontFace=#Font#
AntiAlias=1
Text="CPU 1"
Hidden=0


[CPU2Graph2]
Meter=Line
MeasureName=MeasureCPU2
X=315
Y=165
H=20
W=80
LineCount=1
LineColor=#Color2#
AntiAlias=1
Hidden=0

[l.str2]
Meter=STRING
X=355
Y=175
StringStyle=NORMAL
StringAlign=LEFT
FontColor=#Color1#
FontSize=6
FontFace=#Font#
AntiAlias=1
Text="CPU 2"
Hidden=0

=========================================================

RAM

=============================================================

[TotalRAM2x]
MeasureName=MeasureTotalRAM
Meter=STRING
X=85
Y=160
FontColor=#Color1#
FontSize=6
FontFace=imagine font
StringAlign=RIGHT
AntiAlias=1
Text="%1B"
AutoScale=1
Hidden=0

[TotalRAM.txt2x]
Meter=STRING
X=20
Y=160
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
Text="Total:"
Hidden=0

[RAMl12x]
Meter=Line
MeasureName=MeasureUsedRAM
X=9
Y=173
H=20
W=80
LineCount=1
LineColor=#Color2#
AntiAlias=1
Hidden=0

[UsedRAM.p2x]
MeasureName=MeasureUsedRAM
Meter=STRING
X=121
Y=158
FontColor=#Color1#
FontSize=10
FontFace=imagine font
StringAlign=CENTER
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"
Hidden=0

[Rl_RAMUsed2x]
Meter=Bar
MeasureName=MeasureUsedRAM
X=155
Y=160
W=80
H=2
BarColor=#Color2#
BarOrientation=HORIZONTAL
Hidden=0

[FreeRAM.n2x]
MeasureName=MeasureFreeRAM
Meter=String
X=200
Y=150
StringAlign=Right
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
Hidden=0

[Rl_RAMUsedd2x]
Meter=ROUNDLINE
MeasureName=MeasureUsedRAM
X=119
Y=162
LineLength=22
LineStart=19
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=0

[Rl_RAMUsedd2x2]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=119
Y=162
LineLength=22
LineStart=19
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#White2#
Solid=1
Hidden=0

[FreeRAM.m2x]
MeasureName=MeasureUsedRAM
Meter=String
X=165
Y=167
StringAlign=Left
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
Hidden=0

====================================================

DN+UP

=====================================================

[TCPIn]
Measure=NetIn

;[TCPInAll]
;Measure=NetIn
;Cumulative=0

[NetworkTrafficDL.txt]
Meter=STRING
X=5
Y=14
FontColor=#Color1#
FontSize=#FontHeight1#
FontFace=#FontName#
AntiAlias=1
Text=""

;[Network.Traffic.Dl.All.txt]
;Meter=STRING
;MeasureName=TCPInAll
;X=50
;Y=105
;FontColor=#Color1#
;FontSize=#FontHeight1#
;FontFace=#FontName#
;StringAlign=Right
;AntiAlias=1
;AutoScale=1
;NumOfDecimals=2
;LeftMouseDownAction=!RainmeterResetStats

[Network.Traffic.Dl.txt]
Meter=STRING
MeasureName=TCPIn
X=50
Y=105
FontColor=#Color1#
FontSize=#FontHeight1#
FontFace=#FontName#
AntiAlias=1
AutoScale=1
NumOfDecimals=1

[Network.Traffic.Dl.graph1]
Meter=Line
MeasureName=TCPIn
X=50
Y=80
H=20
W=100
LineCount=1
LineColor=#Color2#
AntiAlias=1
AutoScale=1
hidden=0


==========================================================================

[TCPOut]
Measure=NetOut

;[TCPOutAll]
;Measure=NetOut
;Cumulative=0

[NetworkTrafficUP.txt]
Meter=STRING
X=5
Y=14
FontColor=#Color1#
FontSize=#FontHeight1#
FontFace=#FontName#
AntiAlias=1
Text=""

;[Network.Traffic.Up.All.txt]
;Meter=STRING
;MeasureName=TCPOutAll
;X=332
;Y=105
;FontColor=#Color1#
;FontSize=#FontHeight1#
;FontFace=#FontName#
;StringAlign=Right
;AntiAlias=1
;AutoScale=1
;NumOfDecimals=2
;LeftMouseDownAction=!RainmeterResetStats

[Network.Traffic.Up.txt]
Meter=STRING
MeasureName=TCPOut
X=332
Y=105
FontColor=#Color1#
FontSize=#FontHeight1#
FontFace=#FontName#
AntiAlias=1
AutoScale=1
NumOfDecimals=1

[Network.Traffic.Up.graph1]
Meter=Line
MeasureName=TCPOut
X=250
Y=80
H=20
W=100
LineCount=1
LineColor=#Color2#
AntiAlias=1
AutoScale=1
hidden=0



[Metericonup]
Meter=BITMAP
X=239
Y=90
MeasureName=MeasureAnimation
BitmapImage=icoup243x263g.png
BitmapFrames=1
BitmapExtend=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter whitebtn][!RainmeterShowMeter blackbtn][!RainmeterShowMeter bluebtn][!RainmeterShowMeter redbtn][!RainmeterShowMeter yellowbtn][!RainmeterShowMeter greenbtn][!RainmeterShowMeter caynbtn][!RainmeterShowMeter bluegreenbtn][!RainmeterShowMeter bluecaynbtn][!RainmeterShowMeter greenyellowbtn][!RainmeterShowMeter redyellowbtn]

[Metericondn]
Meter=BITMAP
X=150
Y=90
MeasureName=MeasureAnimation
BitmapImage=icodn274x230g.png
BitmapFrames=1
BitmapExtend=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter whitebtn][!RainmeterShowMeter blackbtn][!RainmeterShowMeter bluebtn][!RainmeterShowMeter redbtn][!RainmeterShowMeter yellowbtn][!RainmeterShowMeter greenbtn][!RainmeterShowMeter caynbtn][!RainmeterShowMeter bluegreenbtn][!RainmeterShowMeter bluecaynbtn][!RainmeterShowMeter greenyellowbtn][!RainmeterShowMeter redyellowbtn]



================================================

C+D

==================================================

[Rl_DriveUsed3]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsed3
X=76
Y=250
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=0

[Rl_DriveUsedString3]
Meter=STRING
MeasureName=Mse_DriveUsed3
X=35
Y=265
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=0

[Rl_DriveUsed33]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsed33
X=76
Y=250
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=-6.28318
AntiAlias=1
LineColor=#White2#
Solid=1
Hidden=0

[Rl_DriveUsedString33]
Meter=STRING
MeasureName=Mse_DriveUsed33
X=95
Y=250
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=0

[Mse_DriveAccess3]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="C:"

[Rl_DriveAccess3]
Meter=Line
MeasureName=Mse_DriveAccess3
X=0
Y=205
H=20
W=60
LineCount=1
LineColor=#Color2#
AutoScale=1
AntiAlias=1
Hidden=0

[Rl_DriveAccess_txt3]
Meter=STRING
MeasureName=Mse_DriveAccess3
X=55
Y=230
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=0

[Drive%3]
Meter=STRING
X=70
Y=246
FontColor=#Color1#
FontSize=11
FontFace=imagine font
AntiAlias=1
Text="C"
LeftMouseDownAction=!Execute ["C:\"]
Hidden=0


[Rl_DriveTotal3]
Meter=STRING
MeasureName=Mse_DriveSize3
X=150
Y=280
FontColor=#Color1#
FontSize=6
FontFace=imagine font
StringAlign=Right
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Prefix="total: "
Hidden=0
LeftMouseDownAction=!Execute [!RainmeterShowMeter drivese+f][!RainmeterShowMeter drivese-f]

--------------------------------------------------------

[Rl_DriveUsed4]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsed4
X=330
Y=250
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=0

[Rl_DriveUsedString4]
Meter=STRING
MeasureName=Mse_DriveUsed4
X=340
Y=265
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=0

[Rl_DriveUsed44]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsed44
X=330
Y=250
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=-6.28318
AntiAlias=1
LineColor=#white2#
Solid=1
Hidden=0

[Rl_DriveUsedString44]
Meter=STRING
MeasureName=Mse_DriveUsed44
X=290
Y=250
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=0

[Mse_DriveAccess4]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="D:"

[Rl_DriveAccess4]
Meter=Line
MeasureName=Mse_DriveAccess4
X=345
Y=205
H=20
W=60
LineCount=1
LineColor=#Color2#
AutoScale=1
AntiAlias=1
Hidden=0

[Rl_DriveAccess_txt4]
Meter=STRING
MeasureName=Mse_DriveAccess4
X=340
Y=230
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=0

[Drive%4]
Meter=STRING
X=323
Y=245
FontColor=#Color1#
FontSize=13
FontFace=imagine font
AntiAlias=1
Text="D"
LeftMouseDownAction=!Execute ["D:\"]
Hidden=0

[Rl_DriveTotal4]
Meter=STRING
MeasureName=Mse_DriveSize4
X=325
Y=280
FontColor=#Color1#
FontSize=6
FontFace=imagine font
StringAlign=Right
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Prefix="total: "
Hidden=0
LeftMouseDownAction=!Execute [!RainmeterShowMeter drivese+f][!RainmeterShowMeter drivese-f]

=========================================================================================


CDEF

==================================================================================
==================================================================================



[Rl_DriveUsed5ff]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsede
X=120
Y=315
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=1

[Rl_DriveUsedString5ff]
Meter=STRING
MeasureName=Mse_DriveUsede
X=137
Y=300
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=1

[Rl_DriveUsed55ff]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsedee
X=120
Y=315
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=-6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=1

[Rl_DriveUsedString55ff]
Meter=STRING
MeasureName=Mse_DriveUsedee
X=142
Y=310
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=1

[Mse_DriveAccess5ff]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="E:"

[Rl_DriveAccess5ff]
Meter=Line
MeasureName=Mse_DriveAccess5ff
X=42
Y=298
H=20
W=60
LineCount=1
LineColor=#Color2#
AutoScale=1
AntiAlias=1
Hidden=1

[Rl_DriveAccess_txt5ff]
Meter=STRING
MeasureName=Mse_DriveAccess5ff
X=80
Y=322
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=1

[Drive%5ff]
Meter=STRING
X=114
Y=311
FontColor=#Color1#
FontSize=11
FontFace=imagine font
AntiAlias=1
Text="E"
LeftMouseDownAction=!Execute ["E:\"]
Hidden=1


[Rl_DriveTotal5ff]
Meter=STRING
MeasureName=Mse_DriveSizee
X=190
Y=340
FontColor=#Color1#
FontSize=6
FontFace=imagine font
StringAlign=Right
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Prefix="total: "
Hidden=1


-------------------------------------------------------------

[Rl_DriveUsed6ff]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsedf
X=280
Y=315
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=1

[Rl_DriveUsedString6ff]
Meter=STRING
MeasureName=Mse_DriveUsedf
X=250
Y=300
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=1

[Rl_DriveUsed66ff]
Meter=ROUNDLINE
MeasureName=Mse_DriveUsedff
X=280
Y=315
LineLength=15
LineStart=13
StartAngle=3.14
RotationAngle=-6.28318
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=1

[Rl_DriveUsedString66ff]
Meter=STRING
MeasureName=Mse_DriveUsedff
X=239
Y=310
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=1

[Mse_DriveAccess6ff]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="F:"

[Rl_DriveAccess6ff]
Meter=Line
MeasureName=Mse_DriveAccess6ff
X=301
Y=298
H=20
W=80
LineCount=1
LineColor=#Color2#
AutoScale=1
AntiAlias=1
Hidden=1

[Rl_DriveAccess_txt6ff]
Meter=STRING
MeasureName=Mse_DriveAccess6ff
X=308
Y=322
FontColor=#Color1#
FontSize=6
FontFace=imagine font
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Hidden=1

[Drive%6ff]
Meter=STRING
X=275
Y=311
FontColor=#Color1#
FontSize=11
FontFace=imagine font
AntiAlias=1
Text="F"
LeftMouseDownAction=!Execute ["F:\"]
Hidden=1

[Rl_DriveTotal6ff]
Meter=STRING
MeasureName=Mse_DriveSizef
X=270
Y=340
FontColor=#Color1#
FontSize=6
FontFace=imagine font
StringAlign=Right
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Prefix="total: "
Hidden=1

----------------------------------------

btn e+f

-----------------------------------------


[drivese+f]
Meter=STRING
X=190
Y=311
FontColor=#Color1#
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="E+F"
LeftMouseDownAction=!Execute [!RainmeterShowMeter Rl_DriveUsed5ff][!RainmeterShowMeter Rl_DriveUsedString5ff][!RainmeterShowMeter Rl_DriveUsed55ff][!RainmeterShowMeter Rl_DriveUsedString55ff][!RainmeterShowMeter Rl_DriveAccess5ff][!RainmeterShowMeter Rl_DriveAccess_txt5ff][!RainmeterShowMeter Drive%5ff][!RainmeterShowMeter Rl_DriveTotal5ff][!RainmeterShowMeter Rl_DriveUsed6ff][!RainmeterShowMeter Rl_DriveUsedString6ff][!RainmeterShowMeter Rl_DriveUsed66ff][!RainmeterShowMeter Rl_DriveUsedString66ff][!RainmeterShowMeter Rl_DriveAccess6ff][!RainmeterShowMeter Rl_DriveAccess_txt6ff][!RainmeterShowMeter Drive%6ff][!RainmeterShowMeter Rl_DriveTotal6ff][!RainmeterHideMeter drivese+f][!RainmeterHideMeter drivese-f]
Hidden=1

[drivese-f]
Meter=STRING
X=190
Y=325
FontColor=#Color1#
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="E-F"
LeftMouseDownAction=!Execute [!RainmeterHideMeter Rl_DriveUsed5ff][!RainmeterHideMeter Rl_DriveUsedString5ff][!RainmeterHideMeter Rl_DriveUsed55ff][!RainmeterHideMeter Rl_DriveUsedString55ff][!RainmeterHideMeter Rl_DriveAccess5ff][!RainmeterHideMeter Rl_DriveAccess_txt5ff][!RainmeterHideMeter Drive%5ff][!RainmeterHideMeter Rl_DriveTotal5ff][!RainmeterHideMeter Rl_DriveUsed6ff][!RainmeterHideMeter Rl_DriveUsedString6ff][!RainmeterHideMeter Rl_DriveUsed66ff][!RainmeterHideMeter Rl_DriveUsedString66ff][!RainmeterHideMeter Rl_DriveAccess6ff][!RainmeterHideMeter Rl_DriveAccess_txt6ff][!RainmeterHideMeter Drive%6ff][!RainmeterHideMeter Rl_DriveTotal6ff][!RainmeterHideMeter drivese+f][!RainmeterHideMeter drivese-f]
Hidden=1

================================================================================

Color BUtons

==========================================================


[whitebtn]
Meter=STRING
X=210
Y=200
FontColor=255,255,255,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="w"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCU.ini"][!RainmeterActivateConfig "USBDrives" "USBDrives.ini"][!RainmeterActivateConfig "Burn" "icons.ini"][!RainmeterActivateConfig "Monday-Sunday" "Bold.ini"][!RainmeterActivateConfig "rss" "ReaderRSS.ini"][!RainmeterActivateConfig "rotator" "rotator.ini"][!RainmeterActivateConfig "SimplePower" "Powerw.ini"][!RainmeterActivateConfig "links" "links.ini"][!RainmeterActivateConfig "systeminfo" "systeminfo.ini"]
Hidden=1


[blackbtn]
Meter=STRING
X=190
Y=200
FontColor=0,0,0,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="b"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUb.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesb.ini"][!RainmeterActivateConfig "Burn" "iconsb.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldb.ini"][!RainmeterActivateConfig "rss" "ReaderRSSb.ini"][!RainmeterActivateConfig "rotator" "rotatorb.ini"][!RainmeterActivateConfig "SimplePower" "Powerb.ini"][!RainmeterActivateConfig "links" "linksb.ini"][!RainmeterActivateConfig "systeminfo" "systeminfob.ini"]
Hidden=1

[bluebtn]
Meter=STRING
X=195
Y=210
FontColor=10,145,215,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="+b+"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUbl.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesbl.ini"][!RainmeterActivateConfig "Burn" "iconsbl.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldbl.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2bl.ini"][!RainmeterActivateConfig "rotator" "rotatorbl.ini"][!RainmeterActivateConfig "SimplePower" "Powerbl.ini"][!RainmeterActivateConfig "links" "linksbl.ini"][!RainmeterActivateConfig "systeminfo" "systeminfobl.ini"]
Hidden=1

[redbtn]
Meter=STRING
X=193
Y=220
FontColor=255, 10, 40,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="r+"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUr.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesr.ini"][!RainmeterActivateConfig "Burn" "iconsr.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldr.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2r.ini"][!RainmeterActivateConfig "rotator" "rotatorr.ini"][!RainmeterActivateConfig "SimplePower" "Powerr.ini"][!RainmeterActivateConfig "links" "linksr.ini"][!RainmeterActivateConfig "systeminfo" "systeminfor.ini"]
Hidden=1

[greenbtn]
Meter=STRING
X=193
Y=230
FontColor=10, 255, 50,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="g+"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUg.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesg.ini"][!RainmeterActivateConfig "Burn" "iconsg.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldg.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2g.ini"][!RainmeterActivateConfig "rotator" "rotatorg.ini"][!RainmeterActivateConfig "SimplePower" "Powerg.ini"][!RainmeterActivateConfig "links" "linksg.ini"][!RainmeterActivateConfig "systeminfo" "systeminfog.ini"]
Hidden=1

[yellowbtn]
Meter=STRING
X=200
Y=240
FontColor=230,255,10,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="y"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUy.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesy.ini"][!RainmeterActivateConfig "Burn" "iconsy.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldy.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2y.ini"][!RainmeterActivateConfig "rotator" "rotatory.ini"][!RainmeterActivateConfig "SimplePower" "Powery.ini"][!RainmeterActivateConfig "links" "linksy.ini"][!RainmeterActivateConfig "systeminfo" "systeminfoy.ini"]
Hidden=1

[caynbtn]
Meter=STRING
X=200
Y=250
FontColor=10, 230, 255,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="c"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUc.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesc.ini"][!RainmeterActivateConfig "Burn" "iconsc.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldc.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2c.ini"][!RainmeterActivateConfig "rotator" "rotatorc.ini"][!RainmeterActivateConfig "SimplePower" "Powerc.ini"][!RainmeterActivateConfig "links" "linksc.ini"][!RainmeterActivateConfig "systeminfo" "systeminfoc.ini"]
Hidden=1


[bluegreenbtn]
Meter=STRING
X=185
Y=210
FontColor=10, 255, 50,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="g"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUblg.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesblg.ini"][!RainmeterActivateConfig "Burn" "iconsblg.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldblg.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2blg.ini"][!RainmeterActivateConfig "rotator" "rotatorg.ini"][!RainmeterActivateConfig "SimplePower" "Powerg.ini"][!RainmeterActivateConfig "links" "linksbl.ini"][!RainmeterActivateConfig "systeminfo" "systeminfoblg.ini"]
Hidden=1

[bluecaynbtn]
Meter=STRING
X=215
Y=210
FontColor=10, 230, 255,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="c"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUblc.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesblc.ini"][!RainmeterActivateConfig "Burn" "iconsblc.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldblc.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2blc.ini"][!RainmeterActivateConfig "rotator" "rotatorc.ini"][!RainmeterActivateConfig "SimplePower" "Powerc.ini"][!RainmeterActivateConfig "links" "linksbl.ini"][!RainmeterActivateConfig "systeminfo" "systeminfoblc.ini"]
Hidden=1

[greenyellowbtn]
Meter=STRING
X=208
Y=230
FontColor=230,255,10,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="y"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUgy.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesgy.ini"][!RainmeterActivateConfig "Burn" "iconsgy.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldgy.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2gy.ini"][!RainmeterActivateConfig "rotator" "rotatory.ini"][!RainmeterActivateConfig "SimplePower" "Powery.ini"][!RainmeterActivateConfig "links" "linksg.ini"][!RainmeterActivateConfig "systeminfo" "systeminfogy.ini"]
Hidden=1

[redyellowbtn]
Meter=STRING
X=208
Y=220
FontColor=230,255,10,217
FontSize=8
FontFace=imagine font
AntiAlias=1
Text="y"
LeftMouseUpAction=!Execute [!RainmeterActivateConfig "Weather.ACCU" "Weather.ACCUry.ini"][!RainmeterActivateConfig "USBDrives" "USBDrivesry.ini"][!RainmeterActivateConfig "Burn" "iconsry.ini"][!RainmeterActivateConfig "Monday-Sunday" "Boldry.ini"][!RainmeterActivateConfig "rss" "ReaderRSS2ry.ini"][!RainmeterActivateConfig "rotator" "rotatory.ini"][!RainmeterActivateConfig "SimplePower" "Powery.ini"][!RainmeterActivateConfig "links" "linksr.ini"][!RainmeterActivateConfig "systeminfo" "systeminfory.ini"]
Hidden=1



















